uuid: 958887c8-03e7-4e5b-b0bc-81e80bb9f2ff
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_product_description
    - node.type.product_
id: node.product_.field_product_description
field_name: field_product_description
entity_type: node
bundle: product_
label: Описание
description: ''
required: false
translatable: false
default_value:
  -
    value: 'This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.'
default_value_callback: ''
settings: {  }
field_type: string_long
